zsoelim(1)

NAME
zsoelim - interpretiert .so Steuerzeilen von nroff-Quellen

SYNTAX
zsoelim [-CVh] [Datei ...]

BESCHREIBUNG
zsoelim bearbeitet in denen durch Datei angegebenen Argumente oder, wenn keine angegeben sind, die Standardeingabe die Zeilen der Form .so <Dateiname> Diese Einträge werden durch die Inhalte der so spezifizierten Datei ersetzt. Falls Datei nicht gefunden wird, sucht zsoelim nach Datei.Ext wobei die Erweiterung .Ext entweder .gz, .Z oder .z sein kann. Andere Erweiterungen können unterstützt werden, müssen aber zur Übersetzungszeit bekannt sein. Wenn eine Datei mit Erweiterung gefunden wurde, wird das dazu passende Programm aufgerufen und dessen Ausgabe wird verwendet, um die eigentliche Zeile zu ersetzen. Die Hauptaufgabe für zsoelim besteht darin, Präprozessoren die Bearbeitung der referenzierten Dateien zu ermöglichen. Diese spezielle Version wurde geschrieben, um einige Probleme im Zusammenhang mit komprimierten Quelldateien zu beheben, die ansonsten bei der Bearbeitung von cat-Manualseiten entstehen würden.

OPTIONEN

-C  Diese Option ist zur Kompatibilität mit anderen zsoelim Programmen und dient dazu, nach einer .so-Zeile auch andere Zeichen außer Whitespace zu erlauben. Da dies sowieso das Normalverhalten ist, wird diese Option ignoriert.

-h  Zeigt einen Hilfstext an.

-V  Zeigt Programmversion und Autor an.

SIEHE AUCH
nroff(1), troff(1), groff(1), man(1).

AUTOR
Wilf. (G.Wilford@ee.surrey.ac.uk), die deutsche Übersetzung ist von Anke Steuernagel (a_steuer@informatik.uni-kl.de) und Nils Magnus (magnus@informatik.uni-kl.de).